const system = require("../../../system");
const Dao = require("../../dao.base");
class SynlogDao extends Dao {
  constructor() {
    super(Dao.getModelName(SynlogDao));
  }
}
module.exports = SynlogDao;